.sticky-header .site-main .main-content a[name]:not([href])::before {
    height: calc(var(--headerheight, 95px) + var(--padding-lg, 30px));
    margin-top: calc(-1 * calc(var(--headerheight, 95px) + var(--padding-lg, 30px)));
}
.modern-nav .result-list,
.modern-nav .com-list {
    padding: var(--padding, 15px) var(--padding, 15px) var(--padding, 15px) 0;
}
.nav_noscroll {
    overflow: hidden;
    padding-right: var(--scrollbar-width);
}
.frontend button.modern-nav-btn {
	position: relative;
    z-index: 1;
	color: var(--primarytextcolor, #fff);
	background-color: transparent;
    cursor: pointer;
	transition: all 0.15s ease-in-out;
	display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-content: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    align-items: center;
    padding: 0 28px;
}
@media screen and (min-width: 1921px) {
	.frontend button.modern-nav-btn {

	}
}
@media screen and (max-width: 767px) {
    .frontend button.modern-nav-btn {

    }
}
.frontend .modern-search button.modern-nav-btn,
.frontend button.modern-nav-btn.fs-btn,
.frontend button.modern-nav-btn,
.frontend button.modern-nav-btn.close:hover,
.frontend button.modern-nav-btn.close:active,
.frontend button.modern-nav-btn.close:focus,
.frontend button.modern-nav-btn.close.tab-focus {
    background-color: transparent;
}
.frontend button.modern-nav-btn.ml-15px {
    margin-left: 15px;
}
.frontend button.modern-nav-btn.sticky {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 80;
    height: var(--headerheight, 95px);
    max-height: 100px;
    color: var(--primarycolor, #006080);
    background-color: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}
.frontend button.modern-nav-btn:hover,
.frontend button.modern-nav-btn:active,
.frontend button.modern-nav-btn:focus,
.frontend button.modern-nav-btn.tab-focus {
	color: var(--white, #fff);
	background-color:var(--blue,#2D74AE);
}
@media (max-width: 1023px) {

    .frontend button.modern-nav-btn.sticky {
        width: calc(var(--headerheight, 95px) * 0.75);
        height: calc(var(--headerheight, 95px) * 0.75);
    }
    .frontend button.modern-nav-btn {
        padding: 0 15px;
    }

}
@media (max-width: 767px) {

    .frontend button.modern-nav-btn.sticky {
        width: calc(var(--headerheight, 95px) * 0.5);
        max-width: 50px;
        height: calc(var(--headerheight, 95px) * 0.5);
        max-height: 50px;
        margin-left: 1px;
    }
    .frontend button.modern-nav-btn {
        padding: 0;
        width: 3rem;
        height: 3rem;
    }
    .modern-nav-btn > [class*="fa-"] {
        margin-right: 0;
    }

}
.frontend button.modern-nav-btn.close {
    flex-shrink: 0;
	margin: 25px 5px 100px auto;
}
@media (max-width: 1023px) {

}
@media (max-width: 767px) {
    /*.header-right .modern-nav-btn:not(.sticky) {
		display: none;
	}*/
}
.modern-nav-btn > [class*="fa-"] {
	font-size: 1.75rem;
	margin-right: 10px;
}
@media (max-width: 767px) {

    .modern-nav-btn.close > [class*="fa-"] {
        line-height: calc(var(--headerheight, 95px) * 0.5);
    }

}
.modern-nav-btn.active > [class*="fa-"]::before {
	content: '\f00d';
}
.modern-nav {
    visibility: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 81;
	flex-direction: column;
    height: 100vh;
    width: 100vw;
    transform: translate(100vw, 0);
    transition: width 475ms ease-out, transform .6s ease;
    background-color: var(--primarycolor, #006080);
    overflow-y: auto;
    font-weight: var(--font-regular);
}
.modern-nav::after {
    content: ' ';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 416px;
    height: 466px;
    opacity: 0.87;
    background-image: url(assets/img/wappen_nav.png);
    background-repeat: no-repeat;
    background-position: right -105px bottom -45px;
    background-size: 416px;
    z-index: -1;
}
@media (min-width: 768px) {
    .modern-nav {
        width: 50vw;
    }
}
@media (min-width: 1024px) {
    .modern-nav {
        width: 40vw;
    }
}
.modern-nav.active {
    visibility: visible;
    box-shadow: -5px 0px 5px rgba(0, 0, 0, 0.2);
}
.modern-nav > nav,
.modern-nav > nav#nav-mob {
    flex: 1 0 auto;
    padding-top: 0;
}
.modern-nav .slicknav_btn {
    display: none;
}
.modern-nav ul.slicknav_nav {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    overflow: auto;
    overflow-x: hidden;
    font-size: 1.25rem;
    font-weight: var(--font-regular);
}
.modern-nav ul.slicknav_nav,
.modern-nav ul.slicknav_nav.slicknav_hidden {
    display: block !important;
}
.modern-nav .slicknav_nav ul[aria-hidden="false"] {
    overflow: visible;
}
.modern-nav ul.nlv_2,
.modern-nav ul.nlv_3,
.modern-nav ul.nlv_4,
.modern-nav ul.nlv_5 {
    padding: 0;
}
.modern-nav ul.nlv_2 {
    font-size: 0.9em;
}
.modern-nav ul.nlv_3 {
    font-size: 0.875em;
}
.modern-nav ul.nlv_5 {
    font-size: 1em;
}
.modern-nav ul.slicknav_nav li {
    transform: translatex(-100vw);
}
.modern-nav ul.slicknav_nav li:last-child {
    /*margin-bottom: 1em;*/
    border: none;
}
.modern-nav ul.slicknav_nav > li,
.modern-nav ul.slicknav_nav > li:last-child {
    border-bottom: 1px solid var(--lightblue,#AED0EBaliceblue);
}
.modern-nav ul.slicknav_nav li > a {
    color: var(--primarytextcolor, #fff);
}
.modern-nav.active {
    transform: translatex(0);
}
.modern-nav.active .slicknav_nav li {
    transform: translatex(0);
}
.modern-nav.active .slicknav_nav .nlv_2 li > a {
    margin-left: calc(30px + 30px );
}
.modern-nav.active .slicknav_nav .nlv_2 li > .slicknav_parent-link {
    padding-left: calc(30px + 20px);
}
.modern-nav.active .slicknav_nav .nlv_3 li > a {
    margin-left: calc(30px + 45px );
}
.modern-nav.active .slicknav_nav .nlv_3 li > .slicknav_parent-link {
    padding-left: calc(30px + 30px);
}
.modern-nav.active .slicknav_nav .nlv_4 li > a {
    margin-left: calc(30px + 55px );
}
.modern-nav.active .slicknav_nav .nlv_4 li > .slicknav_parent-link {
    padding-left: calc(30px + 40px);
}
.modern-nav.active .slicknav_nav .nlv_5 li > a {
    margin-left: calc(30px + 55px );
}
.modern-nav.active .slicknav_nav .nlv_5 li > .slicknav_parent-link {
    padding-left: calc(30px + 40px);
}
.modern-nav.active .slicknav_nav li .slicknav_item {
    float: right;
    display: block;
    width: 50px;
    flex-basis: 50px;
    flex: 0;
    margin-right: 50px;
}
@media (max-width: 767px) {
    .modern-nav.active li .slicknav_item {
        width: 50px;
    }
}
.modern-nav.active .slicknav_nav .slicknav_arrow {
    display: block;
    text-align: center;
    margin: 0;
    font-size: 1.2rem;
}
.modern-nav.active .slicknav_nav .slicknav_arrow [class*="fa-"] {
    float: none;
}
.modern-nav .nav-bottom {
    flex-shrink: 0;
    padding: 15px 50px;
}
.modern-nav .nav-bottom * {
    color: var(--bodycolor, #4A4A4A);
}
.modern-nav .nav-bottom h2 {
    font-size:1rem !important;
    font-weight: var(--font-bold, bold);
    color: var(--blue, #2D74AE);
    margin-bottom: 0.5em;
}
.modern-nav .nav-bottom .result-list_object-link:hover,
.modern-nav .nav-bottom .result-list_object-link:focus {
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-thickness: 2px;
}
.modern-nav .nav-bottom .result-list_object-title {
    font-size: 1rem;
    color: var(--blue, #2D74AE);
}
.modern-nav .nav-bottom .result-list.adressen a,
.modern-nav .nav-bottom .result-list.adressen a * {
    color: var(--blue, #2D74AE) !important;
}
.modern-nav .nav-bottom .result-list_item {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.modern-nav .nav-bottom .result-list,
.modern-nav .nav-bottom .com-list {
    padding: 0;
}
.modern-nav .nav-bottom .result-list_text > * {
    margin-bottom: 0.25rem;
}
.modern-nav .nav-bottom .btn a {
    background-color: transparent;
    color: var(--blue, #2D74AE);
}
.modern-nav .nav-bottom .btn a:hover,
.modern-nav .nav-bottom .btn a:focus {
    background-color: var(--blue, #2D74AE);
    color: var(--white, #fff);
}
@media screen and (max-width: 1679px) {
    .frontend button.modern-nav-btn.close {
      flex-shrink: 0;
      margin: 25px 0px 25px auto;
    }
    .slicknav_nav .slicknav_parent-link.slicknav_row {
        padding-left: 0;
    }
    .modern-nav ul.slicknav_nav li > a {
        margin-left: 10px;
    }    
    .modern-nav.active .slicknav_nav .nlv_2 li > a {
        margin-left: 30px;
    }
    .modern-nav.active .slicknav_nav .nlv_2 li > .slicknav_parent-link {
        padding-left: 20px;
    }
    .modern-nav.active .slicknav_nav .nlv_3 li > a {
        margin-left: 45px;
    }
    .modern-nav.active .slicknav_nav .nlv_3 li > .slicknav_parent-link {
        padding-left: 30px;
    }
    .modern-nav.active .slicknav_nav .nlv_4 li > a {
        margin-left: 55px;
    }
    .modern-nav.active .slicknav_nav .nlv_4 li > .slicknav_parent-link {
        padding-left: 40px;
    }
    .modern-nav.active .slicknav_nav .nlv_5 li > a {
        margin-left: 55px;
    }
    .modern-nav.active .slicknav_nav .nlv_5 li > .slicknav_parent-link {
        padding-left: 40px;
    }    
    .modern-nav.active .slicknav_nav li .slicknav_item {
        margin-right: 10px;
    }
    .modern-nav .nav-bottom {
        padding: 15px 20px;
    }
    .modern-nav::after {
        width: 220px;
        height: 320px;
        background-size: 320px;
    }
}
